Groovy 1.7.0

## org.codehaus.groovy.util
Class TripleKeyHashMap.Entry

    java.lang.Object
      org.codehaus.groovy.util.TripleKeyHashMap.Entry

    class TripleKeyHashMap.Entry

Field Summary
`Object` | `key1`
`Object` | `key2`
`Object` | `key3`

Constructor Summary
`TripleKeyHashMap.Entry()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### key1

    Object key1

### key2

    Object key2

### key3

    Object key3

Constructor Detail

### TripleKeyHashMap.Entry

    TripleKeyHashMap.Entry()

Copyright © 2003-2009 The Codehaus. All rights reserved.